Summary: 	Icon themes for Xfce
Name: 		xfce-icon-theme
Version: 	4.2.1
Release: 	1mdk
License:	BSD
URL: 		http://www.xfce.org/
Source0: 	xfce4-icon-theme-%{version}.tar.bz2
Group:		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= %{version}
BuildRequires:	xfce-panel-devel >= %{version}
BuildArch:	noarch

%description
Icon themes for Xfce.

Included:
- about 500 icons in SVG format
- all the corresponding copies in PNG format
- almost all icons for a unified Gnome interface (excepted afaict the settings 
  manager, for the time being)
- icons for the Xfce panel version >= 4.1.6 (http://xfce.org)

 
%prep 
%setup -q -n xfce4-icon-theme-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std 

%clean
rm -rf $RPM_BUILD_ROOT

%files -n %name
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%dir %{_datadir}/icons/Rodent/
%{_datadir}/icons/Rodent/*
%{_datadir}/xfce4/mime/*

%changelog
* Wed Mar 16 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.1-1mdk
- 4.2.1

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 4.2.0-2mdk
- group: Graphical desktop/Xfce

* Tue Jan 18 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.0-1mdk
- 4.2.0 Final

* Sun Dec 26 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.3-1mdk
- 4.1.99.3 (4.2.0 RC 3)

* Sun Dec 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.1.99.2-1mdk
- 4.1.99.2 (4.2.0 RC 2)

* Thu Nov 17 2004 Charles A Edwards <eslrahc@mandrake.org> 4.1.99.1-1mdk
- 1st Mdk release
 
